<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 04/11/2004 *
 * ===================                          Last change: 08/12/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : payout_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_PAYOUT_ADD_NEW_TITLE' => "Neuer Auszahlungstyp hinzuf&uuml;gen",
	'ADMIN_PAYOUT_ADD_NEW_NOTE' => "Auszahlungsbezeichnung kann z.B. Lose, FCs, HCs oder &euro; sein.",
	'ADMIN_PAYOUT_ADD_NEW' => "Hinzuf&uuml;gen",
	'ADMIN_PAYOUT_FROM' => "Ihr Account",
	'ADMIN_PAYOUT_TITLE' => "Auszahlungsbezeichnung",
	'ADMIN_PAYOUT_RATE' => "Umrechnungsrate: 1 Punkt =",
	'ADMIN_PAYOUT_RATE2' => "Umrechnungsrate",
	'ADMIN_PAYOUT_VALUE_NOTE' => "0.1, 1.2 o.&auml;",
	'ADMIN_PAYOUT_TYPE_ADDED' => "Auszahlungstyp hinzugef&uuml;gt.",
	'ADMIN_PAYOUT_TYPE_ALREADY' => "Auszahlungstyp existiert bereits.",
	'ADMIN_PAYOUT_EDIT_DEL_TITLE' => "Editieren / L&ouml;schen von Auszahlungstypen",
	'ADMIN_PAYOUT_EDIT_TITLE' => "Ausgw&auml;hlte Eintr&auml;ge editieren",
	'ADMIN_PAYOUT_DELETE_TITLE' => "Ausgw&auml;hlte Eintr&auml;ge l&ouml;schen",
	'ADMIN_PAYOUT_EDIT' => "Editieren",
	'ADMIN_PAYOUT_DELETE' => "L&ouml;schen",
	'ADMIN_PAYOUT_NO_MEMBER_REQUESTS' => "Keine Auszahlungsanfragen von Ihren Mitgliedern erhalten.",
	'ADMIN_PAYOUT_ENTRIES_CHANGED' => "Eintr&auml;ge wurden ge&auml;ndert.",
	'ADMIN_PAYOUT_ENTRIES_DELETED' => "Eintr&auml;ge wurden gel&oumllscht.",
	'ADMIN_PAYOUT_MIN_POINTS' => "Minium {?POINTS?}-Guthaben",
	'ADMIN_PAYOUT_MIN_POINTS2' => "Min. {?POINTS?}",
	'ADMIN_PAYOUT_YOUR_ACCOUNT' => "Ihre Account-Id",
	'ADMIN_PAYOUT_YOUR_PASSWORD' => "Passwort",
	'ADMIN_PAYOUT_YOUR_URL' => "URL zum ext. Script",
	'ADMIN_PAYOUT_YOUR_URL_NOTE' => "<div class=\"admin_note\">
  Wobei &#36;fuserid/&#36;fpass und &#36;f/&#36;fpass die Logindaten sind und &#36;points die zu &uuml;bberweisenden {?POINTS?} sind:<br />
  http://url/engine.php?action=trans&amp;from_userid=&#36;fuserid&amp;from_pass=&#36;fpass&amp;to_userid=&#36;tuserid&amp;to_pass=&#36;tpass&amp;points=&#36;points<br />
</div>",
	'ADMIN_PAYOUT_YOUR_RET_DONE' => "Return-Code: Erfolgreich",
	'ADMIN_PAYOUT_YOUR_RET_FAILED' => "Return-Code: Fehlgeschlagen",
	'ADMIN_PAYOUT_OPTIONAL_SETTINGS' => "Optionale Einstellungen",
	'ADMIN_PAYOUT_YOUR_PASS_TRANSFER' => "Passwortverschl&uuml;sslung zur &Uuml;bertragung",
	'PAYOUT_NOW' => "Sie k&ouml;nnen Ihre angesammelten {?POINTS?} jetzt in anderen W&auml;hrungen auszahlen lassen.",
	'PAYOUT_IN' => "Auszahlen in",
	'PAYOUT_MAX' => "maximal",
	'PAYOUT_ID_INVALID' => "Auszahlungs-Id ist ung&uuml;ltig.",
	'PAYOUT_POINTS_NOT_ENOUGTH' => "Sie haben nicht ausreichend {?POINTS?} angesammelt.",
	'PAYOUT_NOW_TITLE' => "Auszahlungsanforderung an uns senden:",
	'PAYOUT_SEND_NOW' => "Auszahlung anfordern",
	'PAYOUT_SELECTED_TYPE' => "Auszahlungstyp",
	'PAYOUT_MAX_PAYOUT' => "Maximal auszahlbar",
	'PAYOUT_WANT_PAYOUT' => "Auszuzahlender Betrag",
	'PAYOUT_TARGET_ACCOUNT' => "An Accountnummer",
	'PAYOUT_TARGET_BANK' => "Bankleitzahl (od. Klamm)",
	'PAYOUT_MEMBER_NOTE' => "Accountnummer kann Ihre Kontonummer bei der Bank, Klamm-Id oder Ihre id bei der Empf&auml;nger-Webseite sein. Bitte beachten Sie weitere Hinweise dieses {?mt_word2?}.",
	'PAYOUT_REQUEST_MEMBER' => "Ihre Auszahlungsanfrage an uns",
	'PAYOUT_REQUEST_ADMIN' => "Auszahlungsanfrage eines Mitgliedes",
	'PAYOUT_REQUEST_SENT' => "Auszahlungsanfrage wurde versendet . . .",
	'ADMIN_TASK_IS_PAYOUT_REQUEST' => "Auszahlungsanfrage",
	'ADMIN_PAYOUT_LIST_REQUESTS' => "Jetzt alle Auszahlungsanfragen auflisten.",
	'PAYOUT_ADMIN_LIST_PAYOUTS' => "Alle Auszahlungen nach Mitgliedern auflisten",
	'PAYOUT_DELETE_ALL_REQUESTS' => "Alle Anfragen <strong>*SOFORT*</strong> l&ouml;schen",
	'PAYOUT_TOTAL_PAYOUT' => "Gesamtbetrag",
	'PAYOUT_TARGET_ACCOUNT2' => "Ziel-Account",
	'PAYOUT_TARGET_BANK2' => "Ziel-Bank",
	'PAYOUT_ID' => "Auszahlungs-Id",
	'PAYOUT_TIMESTAMP' => "Wann?",
	'PAYOUT_STATUS' => "Status&nbsp;/&nbsp;Aktionen",
	'PAYOUT_STATUS_NEW' => "Neu",
	'PAYOUT_STATUS_ACCEPTED' => "Angenommen",
	'PAYOUT_STATUS_REJECTED' => "Abgelehnt",
	'PAYOUT_MEMBER_STATUS_NEW' => "In Arbeit",
	'PAYOUT_MEMBER_STATUS_ACCEPTED' => "Angenommen",
	'PAYOUT_MEMBER_STATUS_REJECTED' => "Abgelehnt",
	'PAYOUT_ACCEPT_PAYOUT' => "Annehmen",
	'PAYOUT_REJECT_PAYOUT' => "Ablehnen",
	'PAYOUT_OBTAIN_ID_FAILED' => "Konnte id nicht finden! Bitte links im Men&uuml; diese Anfrage aufsuchen.",
	'PAYOUT_FAILED_OBTAIN_USERID' => "Konnte Mitglieds-Id nicht finden.",
	'PAYOUT_FAILED_OBTAIN_TASK_ID' => "Konnte Task-Id nicht finden.",
	'PAYOUT_FAILED_OBTAIN_USERDATA' => "Konnte Mitgliedsdaten nicht laden.",
	'PAYOUT_FAILED_OBTAIN_PAYOUT_ID' => "Konnte Auszahlungs-Id nicht laden.",
	'PAYOUT_ACCEPT_PAYOUT_INTRO' => "Auszahlungsanfrage annehmen",
	'PAYOUT_REJECT_PAYOUT_INTRO' => "Auszahlungsanfrage ablehnen",
	'PAYOUT_RECEIVER_ACCEPT' => "Empf&auml;nger der Auszahlung",
	'PAYOUT_RECEIVER_REJECT' => "Empf&auml;nger der Ablehnung",
	'PAYOUT_OPTIONAL_TEXT' => "Optionale Hinweise an den Empf&auml;nger",
	'PAYOUT_ACCEPTED_NOTIFIED' => "Anfrage angenommen! Bitte &uuml;berweisen Sie nun den Betrag.",
	'PAYOUT_REJECTED_NOTIFIED' => "Anfrage abgelehnt! Das Mitglied wurde benachrichtigt.",
	'PAYOUT_ACCEPTED_SUBJECT' => "[Auszahlunganfrage:] Angenommen.",
	'PAYOUT_REJECTED_SUBJECT' => "[Auszahlunganfrage:] Abgelehnt.",
	'PAYOUT_MEMBER_LIST_PAYOUTS' => "Ihre Auszahlungsanfragen",
	'PAYOUT_OPTIONAL_PASSWORD' => "Optionales Passwort",
	'PAYOUT_ADMIN_NO_REQUESTS_FOUND' => "Keine Auszahlungsanfragen von Ihren Mitgliedern erhalten.",
	'PAYOUT_REASON_PAYOUT' => "{?POINTS?}-Transfer von {?MAIN_TITLE?}",
	'ADMIN_PAYOUT_TRANSFER_FAILED' => "Transfer nicht abgeschlossen:",
	'ADMIN_PAYOUT_ALLOW_URLS' => "URLs erlauben",
	'PAYOUT_URLS_ALLOWED' => "Keine direkte e-W&auml;hrung",
	'PAYOUT_TARGET_URL' => "Beworbene URL",
	'PAYOUT_ALTERNATE_TEXT' => "Kurzer Text (30 Zeichen)",
	'PAYOUT_OPTIONAL_BANNER' => "Optionaler Banner",
	'PAYOUT_BANNER_NOTE' => "Erlaube Bannerformate: 468x60, 88x31 usw.",
	'PAYOUT_REMEMBER_TERMS' => "Bitte beachten Sie f&uuml;r Auszahlungen in e-W&auml;hrungen unsere AGBs.",
	'PAYOUT_MEMBER_STATUS' => "Status",
	'CLICK_HERE' => "Klick.",
	'PAYOUT_BANNER_ACCEPTED_NOTIFIED' => "Anfrage angenommen, bitte richten Sie eine Werbekampagne ein.",
	'PAYOUT_NOT_ENOUGH_POINTS' => "Sie haben nicht ausreichend {?POINTS?}.",
	'PAYOUT_NO_PAYOUT_TYPES' => "Es wurden vom Admin noch keine Auszahlungstypen eingerichtet.",
	'PAYOUT_LINK_TEXT' => "Link-Text",
	'PAYOUT_LINK_URL' => "Link-URL",
	'PAYOUT_NO_POINTS_ENTERED' => "Sie haben keine {?POINTS?} zum Auszahlen eingegeben, oder es besteht ein &Uuml;bertragungsfehler! Bitte benachrichtigen Sie den Support.",
));

// [EOF]
?>
