<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 02/12/2004 *
 * ================                             Last change: 02/12/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : what-config_birthday.php                         *
 * -------------------------------------------------------------------- *
 * Short description : Configure birthday mails                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Geburtstagsgruesse einstellen                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if ((!defined('__SECURITY')) || (!isAdmin())) {
	die();
} // END - if

// Add description as navigation point
addMenuDescription('admin', __FILE__);

if (isFormSent()) {
	// Save configuration
	adminSaveSettingsFromPostData();
} else {
	// Init all other templates
	foreach (array('active_y','active_n','mode_direct','mode_ref') as $entry) {
		$content[$entry] = '';
	} // END - foreach

	// Set current selections
	foreach (array('active','mode') as $entry) {
		$content[$entry . '_' . strtolower(getConfig('birthday_' . $entry))] = ' checked="checked"';
	} // END - foreach

	// Display form
	loadTemplate('admin_config_birthday', false, $content);
}

// [EOF]
?>
