<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 10/19/2003 *
 * ================                             Last change: 10/19/2003 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : what-                                            *
 * -------------------------------------------------------------------- *
 * Short description :                                                  *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  :                                                  *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Special file
loadIncludeOnce('inc/classes/rdf.class.php');

// Add description as navigation point
addMenuDescription('guest', __FILE__);

if ((!isExtensionActive('wernis')) && (!isAdmin())) {
	loadTemplate('admin_settings_saved', false, generateExtensionInactiveNotInstalledMessage('wernis'));
	return;
} // END - if

outputHtml('<div style="padding-left: 10px; padding-right: 10px">');
$rdf = new fase4_rdf();
$rdf->use_dynamic_display(false);
$rdf->set_CacheDir(getConfig('CACHE_PATH') . '');
$rdf->set_salt(md5(getConfig('SITE_KEY')));
$rdf->set_max_item(10);
$rdf->set_Options(
	array(
		'textinput' => 'hidden',
		'sitelink'  => 'http://www.wds66.com',
		'refid'     => getConfig('wernis_refid'),
		'reflink'   => '/ref.php?refid=',
	)
);

// Use proxy?
if ((getConfig('proxy_host') != '') && (getConfig('proxy_port') > 0)) {
	// Set proxy data
	$rdf->set_proxy(getConfig('proxy_host'), getConfig('proxy_port'));

	// Use auth?
	if (getConfig('proxy_username') != '') {
		// Set auth data
		$rdf->set_proxy_auth(getConfig('proxy_username'), getConfig('proxy_password'));
	} // END  - if
} // END - if

$rdf->parse_RDF('http://www.wds66.com/rss.xml');

// Fix to avoid 'headers already sent' bug. Thanks to Profi-Concept
outputHtml($rdf->finish(true));
outputHtml('</div>');

// [EOF]
?>
