<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 10/16/2003 *
 * ===================                          Last change: 07/26/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : what-welcome.php                                 *
 * -------------------------------------------------------------------- *
 * Short description : Welcome to the login area!                       *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Willkommen zum Login-Bereich!                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} elseif (!isMember()) {
	redirectToIndexMemberOnlyModule();
}

// Add description as navigation point
addMenuDescription('member', basename(__FILE__));

// Export data for template
$content = array(
	'last_online' => generateDateTime($GLOBALS['last_online']['online']),
	'last_module' => getModuleDescription('member', $GLOBALS['last_online']['module'])
);

// Load header template
loadTemplate('member_welcome_header', false, $content);

// Chedk if he is returning from a profile update notification
$result = SQL_QUERY_ESC("SELECT userid FROM `{?_MYSQL_PREFIX?}_user_data` WHERE notified='Y' AND `userid`=%s LIMIT 1",
	array(getMemberId()), __FILE__, __LINE__);

if ((SQL_NUMROWS($result) == 1) && (isExtensionActive('profile'))) {
	// Yes, he is so let's place him his wanted buttons
	loadTemplate('member_profile_outdated');
} else {
	// Load the template below this default data
	loadTemplate('member_welcome');
}

// Free memory
SQL_FREERESULT($result);

// Load footer template
loadTemplate('member_welcome_footer');

// [EOF]
?>
